/*
 Theme Name:     Porto Child
 Theme URI:      http://flothemes.com
 Description:    Porto Child Theme
 Author:         Flothemes
 Author URI:     http://flothemes.com
 Template:       porto
*/
.gallery.one-line .item {
	margin-bottom: 8px;
}

@media only screen and (min-width: 1024px) {
    article.content.entry-content {
        width: 1000px;
        margin: 0 auto;
        padding-left: 5px;
        padding-right: 5px;
    }
}

article.content.entry-content p > img.size-full {
    margin-left: -5px;
    margin-right: -5px;
}
